
RADIUS Authentication - Feature #2309

Feature # 2306 (Closed): Ability to clear cached user entries

Add ability to clear cached user files based on time

10/31/2018 04:58 PM - Luke Murphey

Status: Closed Start date: 10/31/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.0   

Description

Associated revisions

Revision 112 - 11/01/2018 07:10 PM - lukemurphey

Adding ability to remove entries by date

Reference #2309

Revision 113 - 11/01/2018 07:16 PM - lukemurphey

Changing the clear cache fx to return the list or removed items

Reference #2309

Revision 114 - 11/01/2018 07:17 PM - lukemurphey

Fixing error due to incorrect variable type

Reference #2309

Revision 115 - 11/01/2018 10:46 PM - lukemurphey

Adding ability to remove old entries from search

Reference #2309

History

#1 - 11/02/2018 01:47 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
